tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yoav Shapira" <yo...@apache.org>
Subject Re: Announcing releases of tomcat native
Date Tue, 22 May 2007 21:45:21 GMT
Hi,

On 5/22/07, William L. Thomson Jr. <wltjr@gentoo.org> wrote:
> If possible when new versions of Tomcat native be announced on list?
> Seems Tomcat 6.0.13 requires 1.1.10. First I became aware of it, was
> when user reported the problem. Granted I should have discovered it
> before them when packaging and testing Tomcat 6.0.13 release.
>
> Either way would be easier to follow and be aware of if new releases
> were announced. Like is done for Tomcat and mod_jk. Granted I understand
> both of those require vote and etc before release. So more of an
> official release process there. Just not ideal to have to check download
> area for new releases.
>
> Thanks much :)

You're right, we should be better about them.

If the tcnative releases are not part of another voted-upon package,
such as Tomcat itself or the Connectors, then they need to be voted
upon separately.  The PMC has to ratify them as releases, like all the
other code we release.

On the other hand, if they are included in Tomcat as bundles and not
distributed separately, we don't need another vote.  Just a note in
the release notes about the tcnative version change.

Yoav

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message